package com.hzya.frame.mdm.entity;


public class MdmFiledsRuleDto {
    /**  主数据模版ID */
    private String mdmId;
    /**  模版数据库id */
    private String dbId;
    /**  模版数据库字段id */
    private String filedId;
    /**  字段类型 1、select 2、treeselect */
    private String filedType;
    /**  字段服务 */
    private String typeFiled;
    /**  字段服务 */
    private String id;
    /**  字段服务 */
    private String dataId;

    public String getMdmId() {
        return mdmId;
    }

    public void setMdmId(String mdmId) {
        this.mdmId = mdmId;
    }

    public String getDbId() {
        return dbId;
    }

    public void setDbId(String dbId) {
        this.dbId = dbId;
    }

    public String getFiledId() {
        return filedId;
    }

    public void setFiledId(String filedId) {
        this.filedId = filedId;
    }

    public String getFiledType() {
        return filedType;
    }

    public void setFiledType(String filedType) {
        this.filedType = filedType;
    }

    public String getTypeFiled() {
        return typeFiled;
    }

    public void setTypeFiled(String typeFiled) {
        this.typeFiled = typeFiled;
    }


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }
}

